pcl::IntegralImageTypeTraits< int > Struct Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

using | Type = int
using | IntegralType = long

## Detailed Description

Definition at line 92 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

using pcl::IntegralImageTypeTraits< int >::IntegralType = long

Definition at line 95 of file integral_image2D.h.

## Type

using pcl::IntegralImageTypeTraits< int >::Type = int

Definition at line 94 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- pcl/features/integral_image2D.h